<?

define("_MYBIDS_","My Greenfair");

define("_NEW_LETTE_","Newsletter");

define("_THAX_NEWS_LETTE_","Thank you very much for subscribing to newsletter.");

define("_CONFIRM_SUBSCRI_","You'll soon receive an email with a confirmation link. Please click this link to confirm subscription.");

define("_PLZ_LOOKKS_","Please take a look");

define("_TO_BARGANIS_","to find incredible bargains");

define("_GOOD_LUCK_","Have fun and good luck !");

define("_BIDS_TEAM_","Your Greenfair-Team");

define("_GREAT_AUCTIO_DETAI_","Great! Thank you for subscribing to our Greenfair newsletter. From now on, we will keep you posted on our great auction deals.");

define("_RIGHTT_NOWSS_","Why not check them out right here, right now:");

define("_ENJOY_DEALSS_","Enjoy the fun and get those deals!");

define("_FROM_LETTER_","Your are now unsubscribed from newsletter ...");

define("_LIVE_AUCTIONS_","Here you can see all our Live Auctions.");

define("_SPECIAL_OFFERSSS_","Want us to let you know about new auctions and special offers?");

define("_NE_LETHER_","Subscribe to newsletter:");

define("_UR_MAIL_","Your email:");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>